## python-agent-py 0.0.23

=== debian/changelog ===
python-agent-py (0.0.23-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jul 2024 03:33:45 +0200

python-agent-py (0.0.23-1) unstable; urgency=medium

  * Initial release. (Closes: #1077020)

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jul 2024 11:05:06 +0200
