=== debian/control ===
Source: python-agent-py
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-agent-py
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-agent-py.git
Homepage: https://github.com/ispysoftware/agent-py

Package: python3-agent-py
Architecture: all
Depends:
 python3-aiohttp,
 ${misc:Depends},
 ${python3:Depends},
Description: wrapper around the iSpy Agent REST API
 This package provides a wrapper around the A python wrapper around the
 ispyconnect.com API. iSpy is a video surveillance software.
 .
 This package is a dependency for Home Assistant.
