=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/ispysoftware/agent-py
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
	echo "tests disabled for now."
#	set -e ; set -x ; for i in `py3versions -rv 2>/dev/null` ; do \
#		python$$i test.py ; \
#	done
